<?xml version="1.0" standalone="yes"?>
<skill id="46937">
  <title><![CDATA[5.5 A sormagasság változtatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válassza ki azokat a sorokat, amelyek magasságát változtatni akarja.]]></text>
      <img_name>Images/46937_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Sor </B>|<B> Normál magasság </B>menüpontra.]]></text>
      <img_name>Images/46937_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy húzza szét a sor egyik határvonalát a sormagasság változtatásához.]]></text>
      <img_name>Images/46937_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Engedje fel az egérgombot, és tekintse meg az új sormagasságot.]]></text>
      <img_name>Images/46937_3.jpg</img_name>
    </step>
  </steps>
</skill>